@font-face {
    font-family: 'Poppins-Bold';
    src: url(./Poppins-Font/Poppins-Bold.ttf) format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url(./Poppins-Font/Poppins-Medium.ttf) format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url(./Poppins-Font/Poppins-SemiBold.ttf) format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url(./Poppins-Font/Poppins-Regular.ttf) format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Poppins-Light';
    src: url(./Poppins-Font/Poppins-Light.ttf) format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'GothamBook';
    src: url(./Gotham/GothamBook.ttf) format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Gotham-Light';
    src: url(./Gotham/Gotham-Light.otf) format("opentype");
    font-display: swap;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    overflow-x: hidden;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html{
    overflow-y: scroll;
    font-size: 15px;
}
.icon-box-wrap p{
    font-family: 'GothamBook';
}
.icon-box-wrap p b{
    font-family: 'Poppins-Bold';
}
h1, h2, h3, h4, h5 {
    margin: 0 0 1rem;
    font-family: 'Poppins-Bold';
    font-weight: 600;
    line-height: 1.21;
    color: initial;
}
h1, .h1 {
    font-family: 'Poppins-Bold';
    margin-top: 0;
    font-size: 3.052em;
}
h2, .h2 {
    font-family: 'Poppins-Bold';
    font-size: 2.441em;
}
h3, .h3 {
    font-family: 'Poppins-Medium';
    font-size: 1.953em;
}
h4, .h4 {
    font-family: 'Poppins-Medium';
    font-size: 1.563em;
}
h5, .h5 {
    font-family: 'Poppins-Medium';
    font-size: 1.25em;
}
small, .text_small {
    font-size: 0.8em;
    font-family: 'GothamBook';
}
p, ul, ol{
    font-family: 'GothamBook';
    font-size: 1em;
    line-height: 1.4;
}
a{
    text-decoration: none !important;
    background-color: transparent;
    transition: all .3s ease-in-out;
}
/*========================================
        03. PRE DEFINE CLASS CSS
==========================================*/
.solid-btn{
    color: #fff;
    -webkit-box-shadow: 0 5px 12px 0 rgba(67,37,204,.2);
    box-shadow: 0 5px 12px 0 rgba(67,37,204,.2);
    background: #ff8600;
    border: 2px solid #ff8600;
    border-radius: 30px;
    position: relative;
    font-family: 'GothamBook';
    z-index: 2;
}
.solid-btn:hover{
    background: transparent;
    color: #202877;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid #ff8600;
}
.large-btn{
    height: 60px;
    line-height: 60px;
    color: #ffffff;
    padding: 0 20px;
    background: transparent;
    border-radius: 10px;
    font-size: 24px;
    font-family: 'Poppins-Bold';
    border: 1px solid #ffffff;
}
.large-btn:hover{
    background: #ffffff;
    color: #ff8600;
}
.outline-btn{
    height: 50px;
    border: 1px solid #ff8600;
    color: #ff8600;
    position: relative;
    display: inline-block;
    padding: 0 16px;
    font-size: 18px;
    background: #fff;
    font-family: 'GothamBook';
    border-radius: 8px;
}
.outline-btn:hover{
    color: #fff;
    background: #ff8600;
    -webkit-box-shadow: 0 20px 30px 0 rgba(67,37,204,.2);
    box-shadow: 0 20px 30px 0 rgba(67,37,204,.2);
}
/*form field css*/
.form-control{
    border-color: #adadad;
    padding: .975rem 0.85rem;
    height: calc(2.98em + .75rem + 2px);
}
.form-control:focus{
    outline: none;
    box-shadow: none;
}
input[type]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder,
select.form-control.has-value{
    color: #b1b1b1 !important;
    font-size: 13px;
}
input[type]:-moz-placeholder,
textarea:-moz-placeholder,
select:-moz-placeholder,
select.form-control.has-value{
    /* Firefox 18- */
    color: #b1b1b1;
    font-size: 13px;
}
input[type]::-moz-placeholder,
textarea::-moz-placeholder,
select::-moz-placeholder,
select.form-control.has-value{
    /* Firefox 19+ */
    color: #b1b1b1;
    font-size: 13px;
}
input[type]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder,
select.form-control.has-value{
    color: #b1b1b1;
    font-size: 13px;
}
header .header-scroll{
    position: fixed;
    top: 0;
    width: 100%;
    height: 70px;
    background: #ffffff;
    z-index: 9;
    opacity: 1;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0 15px 40px -20px rgba(255,134,0,.3);
}
.ml-10{
    margin-left: 10px !important;
}
header .header-scroll .site-logo{
    height: 50px;
}
.header-top{
    position: relative;
    z-index: 999;
    width: 100%;
    height: 80px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #ff8600;
}
.header-top .site-logo{
    height: 50px;
}
.float-right{
    float: right !important;
}
.auto-btn{
    font-family: 'GothamBook';
    cursor: default;
    position: relative;
    height: 50px;
    display: inline-block;
    border-radius: 4px;
    background-color: #ffffff;
    color: #ff8600;
    border: 1px solid #ffffff;
    padding: 0 16px;
    font-size: 18px;
    font-family: 'GothamBook';
    border-radius: 8px;
}
.whatsapp-icon{
    position: fixed;
    right: 10px;
    bottom: 55px;
    height: 50px;
    z-index: 9;
}
.auto-btn:hover{
    background-color: transparent;
    color: #ffffff;
}
.header-scroll .auto-btn{
    background-color: #ff8600;
    color: #ffffff;
    border: 1px solid #ff8600;
}
.header-scroll .auto-btn:hover{
    background-color: transparent;
    color: #ff8600;
}
.cursour-pointer{
    cursor: pointer !important;
}
.banner-wrapper{
    padding: 50px 0;
    background: #ff8600;
}
.full-width{
    width: 100% !important;
}
.banner-items img{
    height: 148px;
    transform: rotate(-10deg);
}
.owl-carousel-banner .owl-dots{
    display: none;
}
.category-list{
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    background: #fef8fc;
}
.category-card{
    border-radius: 20px;
    background: unset;
    border: 1px solid #33333345;
    box-shadow: 0px 0px 3px #33333345;
}
.category-card img{
    width: 100%;
}
.category-card .card-body{
    padding: 15px 20px;
    border-top: 0;
}
.category-card .card-body input {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    font-size: 12px;
    background: transparent;
    font-family: 'GothamBook';
}
.cmn-btn{
    height: 48px;
    line-height: 46px;
    font-size: 20px;
    padding: 0 20px;
    background-color: #ff8600;
    color: #ffffff;
    border: 1px solid #ff8600;
    font-family: 'GothamBook';
    border-radius: 5px;
}
.cmn-btn:hover{
    background: transparent;
    color: #ff8600;
}
.copy-button {
    padding: 5px 20px;
    background-color: #ff8600;
    color: #ffffff;
    border: 1px solid #ff8600;
    font-family: 'GothamBook';
    border-radius: 5px;
}
.copy-button:hover{
    background: transparent;
    color: #ff8600;
}
.latest-offers{
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    background-color: #f2f2f2;
}
.text-upppercase{
    text-transform: uppercase;
}
.img-animate{
    transition: transform .5s ease-in-out;
    -webkit-animation-name: color2;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
}
@-webkit-keyframes color2 {
    5%,25% {
        transform: scale(1.1) rotate(25deg);
    }
    15%,35% {
        transform: scale(1.1) rotate(-25deg);
    }
}
.banner-image.image2, .banner-image.image3, .banner-image.image6, .banner-image.image8{
    margin-top: -30px;
}
.banner-items{
    background: url(../images/DotsAndLines.webp);
    background-repeat: no-repeat;
    background-size: 75% 75%;
    background-position: 83px 7px;
}
.heading{
    position: relative;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    color:#222; 
    color:#000000;
    padding-bottom: 0px;
}
.heading:after, .heading:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 45px;
    height: 4px;
    content: "";
    right: 45px;
    background-color:#ff8600;
}
.heading:before { 
    background-color: #ccc;
    width:90px;
}
.latest-offers .owl-theme .owl-nav{
    margin-top: 0 !important;
    top: -100px;
    position: absolute;
    right: 0;
    font-size: 35px !important;
}
footer{
    width: 100%;
    background: #ff8600;
    padding: 60px 0;
}
.footer-menu{
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}
.footer-heading{
    font-family: 'Poppins-SemiBold';
    font-size: 1.8em;
}
.footer-menu li{
    margin-top: 10px;
}
.footer-menu li a{
    color: #000000;
}
.copy-strip{
    width: 100%;
    padding: 10px 0;
    background: #f2f2f2;
}
.copy-strip .copyright{
    font-size: 12px;
    line-height: 24px;
}
.footer-social{
    list-style-type: none;
    display: inline-block;
    padding-left: 0;
    margin-bottom: 0;
}
.footer-social li{
    display: inline-block;
    float: left;
    margin-left: 10px;
}
.app-download{
    padding: 50px 0;
    background: #fef8fc;
}
.app-download-box{
    flex: 1;
    padding: 0 60px;
    padding-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.app-download-icon{
    list-style-type: none;
    display: inline-block;
    padding-left: 0;
    margin-bottom: 0;
}
.app-download-icon li{
    display: inline-block;
    float: left;
    margin-left: 15px;
}
.copyright-section{
    padding: 50px 0;
    background: #fef8fc;
}
.copyright-section p{
    margin-bottom: 15px;
    line-height: 1.4;
}
.privacy-policy p{
    font-size: 14px;
}
.accordion-button:not(.collapsed), button:focus:not(:focus-visible){
    box-shadow: unset;
}
.accordion-item .accordion-body{
    line-height: 1.4;
    font-size: 1em;
    font-family: 'GothamBook';
}
.seller-banner{
    background: #ff8600;
}
.seller-card{
    padding: 30px 15px;
}
.seller-benefit-card{
    padding: 20px 0;
}
.benefit-list{
    list-style-type: none;
    padding-left: 0;
}
.benefit-list li{
    padding-left: 24px;
    position: relative;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 10px;
}
.benefit-list li:after{
    content: "";
    background: url(../images/tickcircle.svg);
    background-repeat: no-repeat;
    left: 0;
    top: 2px;
    height: 20px;
    width: 20px;
    position: absolute;
    background-size: contain;
}
.sales-info{
    font-family: 'Poppins-Regular';    
}
.sales-info b{
    font-family: 'Poppins-SemiBold';
}
.seller-section{
    background: #ffffff;
}
.deliverable-cities{
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    background-color: #f2f2f2;
}
.deliverable-cities ul{
    list-style-type: none;
    display: inline-block;
    padding-left: 0;
    margin-bottom: 0;
}
.deliverable-cities ul li{
    display: inline-block;
    float: left;
    width: 25%;
}
.full-width{
    width: 100% !important;
    height: auto !important;
}
@media screen and (max-width: 767px){
    .copy-button{
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        text-align: center;
    }
    .category-card{
    border-radius: 2px;
    background: unset;
    border: 1px solid #33333345;
    box-shadow: 0px 0px 3px #33333345;
}
    .category-card .card-body input{
        font-size: 13px;
    }
    .deliverable-cities ul li{
        width: 50%;
    }
    .hide-mobile{
        display: none;
    }
    .mob-center{
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .mob-mx-auto{
        margin-left: auto;
        margin-right: auto;
    }
    header .header-scroll .site-logo{
        height: 35px;
        display: none;
    }
    .mob-no-float{
        float: unset !important;
        margin-left: auto;
        margin-right: auto;
        width: max-content;

    }
 /*   header .header-scroll{
        height: 110px !important;
    }

    .mob-no-float button{
        height: 38px !important;
    }*/
    .row-cols-5>*{
        width: 33.33%;
    }
    .mob-mb-20{
        margin-bottom: 20px;
    }
    .mob-mb-30{
        margin-bottom: 30px;
    }
    .app-download-box{
        padding: 0 0;
    }
    .app-download-icon{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: max-content;
    }
    .banner-items img{
        height: 90px;
    }
    .banner-left{
        padding-bottom: 60px;
    }
    .banner-left .h1{
        font-size: 2.5rem;
    }
    h2{
        font-size: 2rem;
    }
}
@media screen and (min-width: 768px){
    .hide-desktop{
        display: none;
    }
    .app-download-box{
        min-height: 459px;
    }
    .carousel-text{
        margin-top: 100px;
    }
}
@media screen and (min-width: 1100px){
    .seller-card{
        margin-top: 60px;
    }
    .seller-benefit-card {
        min-height: 417px;
    }
}
@media screen and (min-width: 1370px){
    .banner-items{
        max-width: 675px;
    }
    .banner-left{
        float: right;
        max-width: 675px;
    }
}